Board index » delphi » Version 6 clients ct. version 5 server

Version 6 clients ct. version 5 server

When using version 6 clients against a version 5.1.1 server I recieves error
General SQL error, Unknown Win32 error 10054. The interbase server works
perfect width version 5 clients so I am not interested in upgrading the
server version, any suggestions?
John
 

Re:Version 6 clients ct. version 5 server


In article <3b441f02_1@dnews>, ks...@vestamt.dk says...
Quote
> When using version 6 clients against a version 5.1.1 server I recieves error
> General SQL error, Unknown Win32 error 10054. The interbase server works
> perfect width version 5 clients so I am not interested in upgrading the
> server version, any suggestions?
> John

Hi John,

make sure that your 6 clients are using sql dialect 3 which is not
supported prior IB6. Also, you can look for some similar questions
somewhere in this newsgroup.

Peter

Re:Version 6 clients ct. version 5 server


In article <3b441f02_1@dnews>, ks...@vestamt.dk says...
Quote
> When using version 6 clients against a version 5.1.1 server I recieves error
> General SQL error, Unknown Win32 error 10054. The interbase server works
> perfect width version 5 clients so I am not interested in upgrading the
> server version, any suggestions?
> John

Hi John,

make sure that your 6 clients are using sql dialect 1. Dialect 3 is not
supported prior IB6. Also, you can look for some similar questions
somewhere in this newsgroup.

Peter

Re:Version 6 clients ct. version 5 server


Do you use the BDE for access to IB?  If so, please reply.  You could be
in for a huge problem using IB 6 client with IB 5 database.

FYI, officially, Borland does not support mismatched client and server
versions.

--
David R. Robinson
InterBase Installation Info - http://ibinstall.defined.net

Other Threads